<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d2c7763d115338832143efe4610a19d">
  <dict>
    <!--2023-02-11 10:05:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:24.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:24.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:05:24.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
